## cmor 3.7.2

=== debian/changelog ===
cmor (3.7.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Jun 2023 16:49:09 +0100

cmor (3.7.2-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 30 Mar 2023 08:17:30 +0100
