=== debian/control ===
Source: cmor
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13), 
 dh-buildinfo, 
 dh-sequence-python3,
 dh-sequence-fortran-mod,
 heimdal-multidev,
 libossp-uuid-dev,
 libjson-c-dev (>= 0.13.1) ,
 libudunits2-dev, 
 libnetcdf-dev, 
 uuid-dev,
 python3-all-dev (>= 2.6.6-3~), python3-setuptools (>= 0.6b3), python3-numpy,
 gfortran | fortran-compiler, 
 pkg-config,
 libhdf5-dev,
 libaec-dev, 
 libffi-dev,
 krb5-multidev | heimdal-multidev
Build-Conflicts: libcmor2, 
 python3-cmor
Standards-Version: 4.6.2
Homepage:  https://pcmdi.github.io/cmor-site/
Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
Vcs-Git: https://salsa.debian.org:/science-team/cmor.git

Package: libcmor2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cmor-tables 
Description: Climate Model Output Rewriter library
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
 comprises a set of C-based functions, with bindings to both Python 
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files 
 that fulfill the requirements of many of the climate community's 
 standard model experiments. These experiments are collectively 
 referred to as MIP's and include, for example, AMIP, CMIP, CFMIP, 
 PMIP, APE, and IPCC scenario runs. The output resulting from CMOR 
 is "self-describing" and facilitates analysis of results across models.
 
Package: libcmor-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends},
 libjson-c-dev, ${python3:Depends}, python3
Recommends: pkg-config
Description: Development files for Climate Model Output Rewriter
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
 comprises a set of C-based functions, with bindings to both Python 
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files.
 that fulfill the requirements of many of the climate community's 
 standard model experiments.
 .
 This package contains files needed to build and link against the CMOR library.

Package: python3-cmor
Section: python
Architecture: any
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Python3 interface to CMOR
 This is a Python3 interface to CMOR, the Climate Model Output Rewriter.
