## cmor 3.7.3

=== debian/changelog ===
cmor (3.7.3-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:50:23 +0000

cmor (3.7.3-1.1build1) noble; urgency=high

  * No change rebuild against libnetcdf19t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:34:38 +0100

cmor (3.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062101

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:23:20 +0000

cmor (3.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Oct 2023 14:53:34 +0100
