=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cmor
 Section: utils
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 13), 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), 
  dh-buildinfo, 
  dh-sequence-python3,
  dh-sequence-fortran-mod,
@@ -19,14 +20,17 @@
  libaec-dev, 
  libffi-dev,
  krb5-multidev | heimdal-multidev
-Build-Conflicts: libcmor2, 
+Build-Conflicts: libcmor2t64, 
  python3-cmor
 Standards-Version: 4.6.2
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
 Vcs-Git: https://salsa.debian.org:/science-team/cmor.git
 
-Package: libcmor2
+Package: libcmor2t64
+Provides: ${t64:Provides}
+Replaces: libcmor2
+Breaks: libcmor2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -47,7 +51,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends},
+Depends: libcmor2t64 ( = ${binary:Version}), ${misc:Depends},
  libjson-c-dev, ${python3:Depends}, python3
 Recommends: pkg-config
 Description: Development files for Climate Model Output Rewriter
