## cmor 3.8.0

=== debian/changelog ===
cmor (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Now use pkgconf instead of pkg-config

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 09 Apr 2024 12:01:57 +0100
