=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: cmor
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), 
+Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper-compat (= 13), 
  dh-buildinfo, 
  dh-sequence-python3,
  dh-sequence-fortran-mod,
@@ -15,7 +14,7 @@
  uuid-dev,
  python3-all-dev (>= 2.6.6-3~), python3-setuptools (>= 0.6b3), python3-numpy,
  gfortran | fortran-compiler, 
- pkg-config,
+ pkgconf,
  libhdf5-dev,
  libaec-dev, 
  libffi-dev,
@@ -53,7 +52,7 @@
 Multi-Arch: same
 Depends: libcmor2t64 ( = ${binary:Version}), ${misc:Depends},
  libjson-c-dev, ${python3:Depends}, python3
-Recommends: pkg-config
+Recommends: pkgconf
 Description: Development files for Climate Model Output Rewriter
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
  comprises a set of C-based functions, with bindings to both Python
