=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cmor
 Section: utils
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
  dh-buildinfo, 
  dh-sequence-python3,
@@ -21,10 +22,10 @@
  krb5-multidev | heimdal-multidev
 Build-Conflicts: libcmor2t64, 
  python3-cmor
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage:  https://pcmdi.github.io/cmor-site/
-Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
-Vcs-Git: https://salsa.debian.org:/science-team/cmor.git
+Vcs-Browser: https://salsa.debian.org/science-team/cmor.git
+Vcs-Git: https://salsa.debian.org/science-team/cmor.git
 
 Package: libcmor2t64
 Provides: ${t64:Provides}
