=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cmor-$1\.tar\.gz/ \
  https://github.com/PCMDI/cmor/tags .*/(\d\S+)\.tar\.gz
