## cmor 3.11.0

=== debian/changelog ===
cmor (3.11.0-1) experimental; urgency=medium

  * New upstream release
  * gcc14-fix.patch: Fix cast needed to compile
  * Update docs to include CITATION.cff
  * Drop examples (not shipped)

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Jun 2025 13:11:04 +0100

cmor (3.10.0-1) experimental; urgency=medium

  * New upstream release
  * Drop kfreebsd  support
  * Drop B-D on dh-buildinfo
  * Update homepage to https://cmor.llnl.gov/
  * Patch for Syntax warning in python3.13. Closes: #1085420
  * Update python3.patch: Use python3 as executable not python
  * Ensure dh_numpy3 called after dh_install
  * Add fortran:Depends to libcmor-dev for modfile tracking
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Jun 2025 17:39:47 +0100
