=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
- dh-buildinfo, 
  dh-sequence-python3,
  dh-sequence-fortran-mod,
  heimdal-multidev,
@@ -13,7 +12,9 @@
  libudunits2-dev, 
  libnetcdf-dev, 
  uuid-dev,
- python3-all-dev (>= 2.6.6-3~), python3-setuptools (>= 0.6b3), python3-numpy,
+ python3-all-dev (>= 2.6.6-3~), 
+ python3-setuptools (>= 0.6b3), 
+ python3-numpy-dev,
  gfortran | fortran-compiler, 
  pkgconf,
  libhdf5-dev,
@@ -22,8 +23,8 @@
  krb5-multidev | heimdal-multidev
 Build-Conflicts: libcmor2t64, 
  python3-cmor
-Standards-Version: 4.7.0
-Homepage:  https://pcmdi.github.io/cmor-site/
+Standards-Version: 4.7.2
+Homepage:  https://cmor.llnl.gov/
 Vcs-Browser: https://salsa.debian.org/science-team/cmor.git
 Vcs-Git: https://salsa.debian.org/science-team/cmor.git
 
@@ -52,7 +53,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcmor2t64 ( = ${binary:Version}), ${misc:Depends},
- libjson-c-dev, ${python3:Depends}, python3
+ libjson-c-dev, ${python3:Depends}, python3, ${fortran:Depends}
 Recommends: pkgconf
 Description: Development files for Climate Model Output Rewriter
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour")
