## cmor 3.12.0

=== debian/changelog ===
cmor (3.12.0-1) unstable; urgency=medium

  * New upstream release
  * gcc14-fix.patch: Merged upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Sep 2025 13:46:35 +0100

cmor (3.11.0-2) unstable; urgency=medium

  * Fix pip.patch: Add B-D on python3-pip and use --no-cache

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 25 Aug 2025 10:04:07 +0100
