=== debian/rules ===
--- 
+++ 
@@ -22,21 +22,16 @@
 	--param=ssp-buffer-size=4 -Wformat -Wformat-security\
 	-Werror=format-security  $(CFLAGS)
 
-DO_TEST:=false
-ifeq ($(BUILD_ARCH_OS)-$(BUILD_ARCH_CPU),kfreebsd-i386)
-   DO_TEST:=false
-endif
-ifeq ($(BUILD_ARCH_CPU),s390x)
-   DO_TEST:=false
-endif
+DO_TEST:=$(if $(filter $(BUILD_ARCH_CPU),s390x), true, false)
+DO_TEST:= false
 
 %:
 	dh $@ 
 
 override_dh_auto_configure:
 	ln -sf  /usr/share/misc/config.sub 
-	dh_auto_configure -- --disable-color --enable-verbose-test  --with-uuid --without-python \
-		UUIDLDFLAGS="-lossp-uuid" UUIDFLAGS="-I/usr/include/ossp" \
+	dh_auto_configure -- --disable-color --enable-verbose-test  --with-python \
+		UUIDLDFLAGS="-lossp-uuid" UUIDFLAGS="-I/usr/include/ossp" PYTHONEXEC=$(PY3VERS) \
 		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" SZLIBFLAGS=" -lsz"
 
 override_dh_auto_clean:
@@ -55,7 +50,8 @@
 ifeq ($(DO_TEST),false)
 	@echo "Tests disabled; see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598745"
 else
-	dh_auto_test
+	for p in $(PY3VERS)  ; do \
+		PYTHONEXEC=$$p dh_auto_test ; done
 endif
 
 
@@ -73,6 +69,8 @@
 		done
 	dh_install -p libcmor-dev cmor.pc  $(LIBDIR)/pkgconfig
 	dh_link -p libcmor-dev $(LIBDIR)/libcmor.so.2   $(LIBDIR)/libcmor.so
+	# Fix path
+	sed -i -e 's%/usr/bin/python3.1[0-9]%/usr/bin/python3%'  debian/tmp/usr/bin/PrePARE
+
+execute_after_dh_install:
 	dh_numpy3
-	# Fix path
-	 sed -i -e 's%/usr/bin/python3.1[0-9]%/usr/bin/python3%'  debian/tmp/usr/bin/PrePARE
