## cmor 3.13.0

=== debian/changelog ===
cmor (3.13.0-1) unstable; urgency=medium

  * New upstream release
  * PrePARE script no longer provided
  * Update d/watch to version 4 syntax
  * Delete pyproject.toml in d/rules to avoid downloads by pip

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Oct 2025 14:14:35 +0100
