=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
  python3-all-dev (>= 2.6.6-3~), 
  python3-setuptools (>= 0.6b3), 
  python3-numpy-dev,
+ python3-numpy,
+ python3-pip,
  gfortran | fortran-compiler, 
  pkgconf,
  libhdf5-dev,
