=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,8 @@
 	find . -name '*.o' -delete
 	find .  -name '*.pic_o' -delete
 	find . -name '*.pyc' -delete
+	# Delete pyproject.toml; causes pip to ignore -no-cache-dir and try downloads
+	rm -f pyproject.toml
 
 override_dh_auto_build:
 	$(MAKE) FC=f95
@@ -69,8 +71,6 @@
 		done
 	dh_install -p libcmor-dev cmor.pc  $(LIBDIR)/pkgconfig
 	dh_link -p libcmor-dev $(LIBDIR)/libcmor.so.2   $(LIBDIR)/libcmor.so
-	# Fix path
-	sed -i -e 's%/usr/bin/python3.1[0-9]%/usr/bin/python3%'  debian/tmp/usr/bin/PrePARE
 
 execute_after_dh_install:
 	dh_numpy3
