=== debian/watch ===
version=4
https://github.com/PCMDI/cmor/tags .*/v?(\d.*)@ARCHIVE_EXT@
