## cmor 3.13.1

=== debian/changelog ===
cmor (3.13.1-1) unstable; urgency=medium

  * New upstream release
  * Use pre-computed DEB_HOST_MULTIARCH
  * d/watch: Move to version 5 syntax
  * Add d/salsa-ci.yml file
  * Remove .pybuild so repeat builds work
  * Remove build-conflicts so autopkgtests work

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 18 Dec 2025 10:09:34 +0000

cmor (3.13.0-3) unstable; urgency=medium

  * Fix multi-python builds. Closes: #1121997
  * Add d/gbp.conf
  * VCS-Browser now canonical

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 06 Dec 2025 07:54:48 +0000

cmor (3.13.0-2) unstable; urgency=medium

  * Use pybuild to avoid pip build issues. Closes: #1119731

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Nov 2025 11:16:07 +0000
