=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
- dh-sequence-fortran-mod,
+ dh-sequence-fortran,
  heimdal-multidev,
  libossp-uuid-dev,
  libjson-c-dev (>= 0.13.1) ,
  libudunits2-dev, 
  libnetcdf-dev, 
  uuid-dev,
+ pybuild-plugin-pyproject,
  python3-all-dev (>= 2.6.6-3~), 
  python3-setuptools (>= 0.6b3), 
  python3-numpy-dev,
@@ -23,11 +24,9 @@
  libaec-dev, 
  libffi-dev,
  krb5-multidev | heimdal-multidev
-Build-Conflicts: libcmor2t64, 
- python3-cmor
 Standards-Version: 4.7.2
 Homepage:  https://cmor.llnl.gov/
-Vcs-Browser: https://salsa.debian.org/science-team/cmor.git
+Vcs-Browser: https://salsa.debian.org/science-team/cmor
 Vcs-Git: https://salsa.debian.org/science-team/cmor.git
 
 Package: libcmor2t64
