## cmor 3.13.2

=== debian/changelog ===
cmor (3.13.2-1) unstable; urgency=medium

  * Drop Priority: optional from source in d/control per new policy
  * Standards-Version: 4.7.3
  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Jan 2026 10:15:56 +0000
