=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cmor
 Section: utils
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
@@ -24,7 +23,7 @@
  libaec-dev, 
  libffi-dev,
  krb5-multidev | heimdal-multidev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage:  https://cmor.llnl.gov/
 Vcs-Browser: https://salsa.debian.org/science-team/cmor
 Vcs-Git: https://salsa.debian.org/science-team/cmor.git
