=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
+
+export PYBUILD_NAME = cmor
 LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 #DEB_BUILD_MAINT_OPTIONS:= hardening=+all
@@ -11,11 +13,10 @@
 export DEB_BUILD_MAINT_OPTIONS
 #export DEB_CFLAGS_MAINT_APPEND
 
-BUILD_ARCH_OS :-= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
-BUILD_ARCH_CPU := $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
 NETCDF_LIBS := $(shell pkg-config --libs heimdal-gssapi netcdf libffi)
 
 PY3VERS:=$(shell py3versions --supported)
+PY3DEFAULT:=$(shell py3versions --default)
 DESTDIR:=$(shell pwd)/debian/tmp
 
 export CFLAGS:=-I/usr/include/ossp  -fstack-protector \
@@ -23,20 +24,21 @@
 	-Werror=format-security  $(CFLAGS)
 
 DO_TEST:=$(if $(filter $(BUILD_ARCH_CPU),s390x), true, false)
-DO_TEST:= false
+DO_TEST:=false
 
 %:
 	dh $@ 
 
 override_dh_auto_configure:
 	ln -sf  /usr/share/misc/config.sub 
-	dh_auto_configure -- --disable-color --enable-verbose-test  --with-python \
-		UUIDLDFLAGS="-lossp-uuid" UUIDFLAGS="-I/usr/include/ossp" PYTHONEXEC=$(PY3VERS) \
+	dh_auto_configure -- --disable-color --enable-verbose-test  --without-python \
+		UUIDLDFLAGS="-lossp-uuid" UUIDFLAGS="-I/usr/include/ossp" PYTHONEXEC=$(PY3DEFAULT) \
 		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" SZLIBFLAGS=" -lsz"
+	dh_auto_configure --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf config.sub config.log config.status libcmor.a libcmor.so.2 build test_grid configure CMIP5
-	rm -rf CMOR.egg-info
+	rm -rf CMOR.egg-info .pybuild
 	rm -f ipcc_test_code Makefile setup.py *.mod compile_line.txt include/cmor_locale.h cmor.pc test_unit_cat_unique
 	find . -name '*.nc' -delete
 	find . -name '*.o' -delete
@@ -48,9 +50,12 @@
 override_dh_auto_build:
 	$(MAKE) FC=f95
 
+execute_after_dh_auto_build:
+	dh_auto_build --buildsystem=pybuild
+
 override_dh_auto_test:
 ifeq ($(DO_TEST),false)
-	@echo "Tests disabled; see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598745"
+	@echo "Tests disabled"
 else
 	for p in $(PY3VERS)  ; do \
 		PYTHONEXEC=$$p dh_auto_test ; done
