## cmor 3.14.0

=== debian/changelog ===
cmor (3.14.0-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches; six.patch merged  upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 01 Feb 2026 08:55:33 +0000

cmor (3.13.2-2) unstable; urgency=medium

  * Team Upload
  * Patch-out undeclared usage of "six"
  * Trim whitespaces in debian/* files

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Jan 2026 17:20:44 +0100
