=== debian/control ===
Source: cmor
Section: utils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-fortran,
 heimdal-multidev,
 libossp-uuid-dev,
 libjson-c-dev (>= 0.13.1) ,
 libudunits2-dev,
 libnetcdf-dev,
 uuid-dev,
 pybuild-plugin-pyproject,
 python3-all-dev (>= 2.6.6-3~),
 python3-setuptools (>= 0.6b3),
 python3-numpy-dev,
 python3-numpy,
 python3-pip,
 gfortran | fortran-compiler,
 pkgconf,
 libhdf5-dev,
 libaec-dev,
 libffi-dev,
 krb5-multidev | heimdal-multidev
Standards-Version: 4.7.3
Homepage:  https://cmor.llnl.gov/
Vcs-Browser: https://salsa.debian.org/science-team/cmor
Vcs-Git: https://salsa.debian.org/science-team/cmor.git

Package: libcmor2t64
Provides: ${t64:Provides}
Replaces: libcmor2
Breaks: libcmor2 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cmor-tables
Description: Climate Model Output Rewriter library
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour")
 comprises a set of C-based functions, with bindings to both Python
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files
 that fulfill the requirements of many of the climate community's
 standard model experiments. These experiments are collectively
 referred to as MIP's and include, for example, AMIP, CMIP, CFMIP,
 PMIP, APE, and IPCC scenario runs. The output resulting from CMOR
 is "self-describing" and facilitates analysis of results across models.

Package: libcmor-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcmor2t64 ( = ${binary:Version}), ${misc:Depends},
 libjson-c-dev, ${python3:Depends}, python3, ${fortran:Depends}
Recommends: pkgconf
Description: Development files for Climate Model Output Rewriter
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour")
 comprises a set of C-based functions, with bindings to both Python
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files.
 that fulfill the requirements of many of the climate community's
 standard model experiments.
 .
 This package contains files needed to build and link against the CMOR library.

Package: python3-cmor
Section: python
Architecture: any
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Python3 interface to CMOR
 This is a Python3 interface to CMOR, the Climate Model Output Rewriter.
