=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 #DEB_BUILD_MAINT_OPTIONS:= hardening=+all
-DEB_CFLAGS_MAINT_APPEND:= -Wall 
+DEB_CFLAGS_MAINT_APPEND:= -Wall
 export DEB_BUILD_MAINT_OPTIONS
 #export DEB_CFLAGS_MAINT_APPEND
 
@@ -27,10 +27,10 @@
 DO_TEST:=false
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_configure:
-	ln -sf  /usr/share/misc/config.sub 
+	ln -sf  /usr/share/misc/config.sub
 	dh_auto_configure -- --disable-color --enable-verbose-test  --without-python \
 		UUIDLDFLAGS="-lossp-uuid" UUIDFLAGS="-I/usr/include/ossp" PYTHONEXEC=$(PY3DEFAULT) \
 		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" SZLIBFLAGS=" -lsz"
