=== debian/tests/control ===
Tests: superficial
Depends: @, python3-all, python3-cmor
Restrictions: superficial
